ZDFORMAT(8S)

NAME
zdformat - standalone disk formatter for dual-channel disk controller

SYNOPSIS
From the powerup monitor:

on SCED-based systems:
* b 0 dv(un,su) stand/zdformat

on SSM-based systems:
---> bh dv(un,su) stand/zdformat

DESCRIPTION
zdformat is the standalone disk formatter for disks connected to Sequent's dual-channel disk controller. See the DYNIX System Administration Guide for detailed instructions on how to use zdformat.

SEE ALSO
boot(8S), DYNIX System Administration Guide